Bug 247958 - Tracked, Gnash, Liferea
Tracked, Gnash, Liferea
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-07-12 05:05 EDT by Jakub 'Livio' Rusinek
Modified: 2013-01-09 20:40 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-20 17:23:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jakub 'Livio' Rusinek 2007-07-12 05:05:26 EDT
Description of problem:

Fedora is shipping a cow - Beagle. Slow application.
Beagle could be replaced with compatible and better Tracker.

Next: Fedora could ship Gnash (GNU Flash Player) - maybe problematic, but there
is always way to remove package ;) .

And last: Fedora could ship Liferea new reader with Fedora's RSS'.

Actual results:

Fedora is shipiing Beagle and not shipping Gnash and Liferea.

Expected results:

Tracker - faster alternative to Beagle, Gnash and Liferea in main distribution.
Comment 1 Jesse Keating 2007-07-12 09:25:33 EDT
$ sudo yum resolvedep tracker gnash liferea

These packages are already in Fedora.
Comment 2 Jakub 'Livio' Rusinek 2007-07-12 16:29:32 EDT
I'm not thinking about packages *in repo* but in *F8 cd*...
Comment 3 Jesse Keating 2007-07-12 16:41:01 EDT
That's a different question, and really those packages would either need to be
promoted to defaults within their groups, or we add them to the "manifest" that
determines what is on the DVD image.  liferea somewhat makes sense to be a
default in one of the groups, not so sure about tracker or gnash.  Those maybe
belong on the manifest.
Comment 4 Jesse Keating 2007-07-20 17:23:02 EDT
I'm putting tracker/gnash and liferea in the manifest.

Note You need to log in before you can comment on or make changes to this bug.